@charset "utf-8";

/*----　トップイメージ　----*/
.BG_gray_top {
	background-image: url("../images/BG_gray1.jpg");
	width: 100%;
	height: 200px;
}

/*----　スクール　----*/
.audition .img{
	width: 100%;
	height: 400px;
	background-image: url("../images/pixta_31402698.jpg");
	background-position: top;
}
.audition .sikaku{
	width: 200px;
	height: 150px;
	background-color: #383838;
	font-family: "font_T";
	color: #fff;
	text-align: center;
	font-size: 35px;
	box-shadow: 0px 6px 18px -7px #777777;
	position: absolute;
	top:-130px;
	left: -150px;
}
.audition .text{
	background-color: #fff;
	padding: 50px 40px;
	width: 90%;
	margin-left: auto;
	margin-right: 0;
	position: relative;
	margin-top: 50px;
	box-shadow: 0px 6px 18px -7px #777777;
}
.audition .text .title{
	font-size: 30px;
	font-family: "font_B";
}
.audition .text .p span{
	display: block;
	font-family: "font_B";
	font-size: 20px;
}
.audition .text .p .span{
	color: #fff;
	background-color: #a0a0a0;
	width: 115px;
	padding-left: 15px;
	font-family: "font_M";
}
.audition .text .p{
	font-size: 17px;
	line-height: 28px;
	margin-top: 15px;
}
.audition .link a{
	background-color: #383838;
	color: #fff;
	width: 50%;
	margin: 30px auto 0 auto;
	font-family: "font_B";
	text-align: center;
	padding: 10px 0 13px 0;
	border-radius: 10px;	
}

/*----　ご挨拶　----*/
.greeting .img{
	background-color: darkgray;
	width: 300px;
	height: 400px;
	position: absolute;
	top:-80px;
	left: -280px;
	box-shadow: 0px 6px 18px -7px #777777;
}
.greeting .text{
	background-color: #fff;
	padding: 50px;
	width: 80%;
	margin-left: auto;
	margin-right: 0;
	position: relative;
	margin-top: 50px;
	box-shadow: 0px 6px 18px -7px #777777;
}
.greeting .text .title{
	font-size: 30px;
	font-family: "font_B";
	text-align: center;
	margin-bottom: 30px;
}
.greeting .name{
	text-align: right;
	line-height: 25px;
}
.greeting .name span{
	font-size: 15px;
}

/*----　会社概要　----*/
.greeting #h2{
	position: inherit;
	text-align: center;
}
.greeting .base{
	background-color: #fff;
	width: 900px;
	margin: auto;
	padding: 50px 100px;
	box-shadow: 0px 6px 18px -7px #777777;
}
/*--　テーブル　--*/
.table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.table tr {
    border-top: 1px solid #ACACAC;
    border-bottom: 1px solid #ACACAC;
}
.table tr th,
.table tr td {
    padding: 20px 20px;
    text-align: left;
    vertical-align: top;
}
.table tr th {
    width: 20%;
    font-weight: bold;
    background: #F2F2F3;
}
.table tr td {
    width: 80%;
}

